# Petstore::MapTest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**map_map_of_string** | **Hash&lt;String, Hash&lt;String, String&gt;&gt;** |  | [optional] 
**map_of_enum_string** | **Hash&lt;String, String&gt;** |  | [optional] 
**direct_map** | **Hash&lt;String, BOOLEAN&gt;** |  | [optional] 
**indirect_map** | **Hash&lt;String, BOOLEAN&gt;** |  | [optional] 


